CVE Vulnerabilities

CVE-1999-0714

Published: Feb 15, 1999 | Modified: Sep 09, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Vulnerability in Compaq Tru64 UNIX edauth command.

Affected Software

Name Vendor Start Version End Version
Unix Digital 3.2g 3.2g
Unix Digital 4.0 4.0
Unix Digital 4.0a 4.0a
Unix Digital 4.0b 4.0b
Unix Digital 4.0c 4.0c
Unix Digital 4.0d 4.0d
Unix Digital 4.0e 4.0e

References